#ifndef _MAIN_H
#define _MAIN_H

char ClockString[8];
int ClockHours = 0;
int ClockMinutes = 0;
int ClockSeconds = 0;   
unsigned long GlobalMilliseconds = 0;
unsigned long GlobalSeconds = 0;

void Update_Clock_String(void);
void main_PIT0_handler(void);

#endif
